
.sidebar	   {background-color: #1e3570; text-align: justify; padding-top: 0.5cm; padding-bottom: 0.5cm;}		 
.sidebar A         {text-decoration: underline; font-weight: bold}
.sidebar A:visited {color: #ffffff}
.sidebar A:link    {color: yellow}
.sidebar A:active  {color: red;}
.sidebar A:hover   {color: black;}

	
p		    {
	text-indent:    2em;
	margin-left:    2em;
        margin-right:   2em;
	text-align: justify}

.image              {
        text-indent:    0em;
        margin-left:    2em;
        margin-right:   2em;
	text-align: justify}

ol		   {
	text-align:   justify}

ul                 {
        text-align:   justify}
